*{
	margin: 0;
}
html, body {
height: 100%;
}
/*
.itour .topbox li{
	background: url(http://ttravel.com.ua/images/tour-box-back.jpg) repeat-y;
	border: 1px solid #FFB07C;
    float: left;
    margin-right: 2px;
    padding: 3px 15px;
    width: 200px;
}*/

.view-all{
	float:right;
	display: block;
	position:relative;
	margin: -15px 155px 0 0px;
}

.hotel span{
	display:block;
	font-size:12px;
}

.top_menu ul li.hotel a{
	padding:0 10px 0 10px;
	position:absolute;
	text-align:left;
	margin:-20px 0 0 0;
}

#shadows{
	background: url(http://ttravel.com.ua/images/shadows.png) repeat-y top center;
	width:100%;
}

#commentForm .error, #orderForm .error{
	border:1px dotted red;
}

#commentForm label.error, #orderForm .error{
	border:none;
	display: block;
}

body{background:url(http://ttravel.com.ua/images/bg.jpg) #fff49e center top repeat-x; padding:0; margin:0 auto; font:normal 12px arial; color:#3d3d3d;}

#search-box{
	margin:0 0 10px 0;
	float:left;
	width:681px; 
	background:url(http://ttravel.com.ua/images/search-back.png) repeat-y #f26400; 
	-webkit-border-radius: 10px;
 	-moz-border-radius: 10px;
 	border-radius: 10px;
 	behavior: url(http://ttravel.com.ua/css/border-radius.htc); 
 	border:1px solid #FFF; 
 	padding:0 0 0 25px;
}

.head-back{
	background:url(http://ttravel.com.ua/images/head-back.png) no-repeat center 0px;
	width:100%;
	height:147px;
	display:block;
}
#thumbBox{
	background:#ffffff;
	border:1px solid #F26400;
}

#callback{
	width:137px;
	height: 26px;
	cursor: pointer;
	background: url("http://ttravel.com.ua/images/callback.png") no-repeat;
	position:absolute;
	top:0;
	left:50%;
	margin: 110px 0 0 345px;
}

#top{
	display: none;
} 

#hou #b2countryPage{
	background: #FFE5AD;
}

#callback_form{
	position: fixed;
	top:50%;
	left:50%;
	margin: -180px 0 0 -200px;
	background: #ffffff;
	padding: 20px;
	z-index: 9999999;
	display: none;
	border: 7px solid #E90000;
}

.telephons{
	position: absolute;
	top:0;
	left:50%;
	z-index: -10;
	margin: 0 0 0 50px;
	font-size: 20px;
}

#callback_close{
	display: block;
	padding: 5px;
}

.topbox li{
	border:1px solid #F6E248;
	
} 

/*.itour .topbox .toptablebox .heightb{
	height:62px;
}*/

.pager a{
	
}

.fblock h1{
	display:none;
}

.fblock td{
	border:1px solid #aeaeae;
}

.fblock th{
	background:#EDEDED;
}

a{font:normal 12px arial; color:#F00; text-decoration:underline;}
a:hover{ font:normal 12px arial; color:#F00; text-decoration:none;}
.wrapper{ width:1006px; margin:0 auto;}
/*.logo{height:137px;}*/
#logo{
	display:block;
	width:135px;
	height:112px;
	position:absolute;
	top:10px;
	left:50%;
	background:url(http://ttravel.com.ua/images/logo.png) no-repeat;
	margin:5px 0 0 -488px;
}
.block_logo{ float:right; width:320px; padding-top:5px;}
.top_menu{ width:1006px; height:44px; margin:0 auto; background:url(http://ttravel.com.ua/images/bg_top_menu.png) left top no-repeat;position:relative;top:-10px;}
.top_menu ul{ margin:0; padding:10px 10px 0 10px; }
.top_menu ul li{ list-style:none; display:inline-block; padding:0px 17px 0 17px; }
.top_menu ul li a{ font:16px arial; color:#dfdfdf; text-decoration:none;}
.top_menu ul li a:hover{ font:16px arial; color:#FFF; text-decoration:none;}
.right_menu_list{}
.right_menu_list ul { padding:0;}
.right_menu_list ul li { list-style:none;}
.right_menu_list ul li  a.country1{ background:url(http://ttravel.com.ua/images/1.png) center left no-repeat;  padding-left: 33px; color:#3d3d3d;  text-decoration:none; text-transform: capitalize;  font: 16px/1.5em arial;}
.right_menu_list ul li  a.country2{ background:url(http://ttravel.com.ua/images/2.png) center left no-repeat;  padding-left: 33px; color:#3d3d3d;  text-decoration:none; text-transform: capitalize;  font: 16px/1.5em arial;}
.right_menu_list ul li  a.country3{ background:url(http://ttravel.com.ua/images/3.png) center left no-repeat;  padding-left: 33px; color:#3d3d3d;  text-decoration:none; text-transform: capitalize;  font: 16px/1.5em arial;}
.right_menu_list ul li  a.country4{ background:url(http://ttravel.com.ua/images/4.png) center left no-repeat;  padding-left: 33px; color:#3d3d3d;  text-decoration:none; text-transform: capitalize;  font: 16px/1.5em arial;}
.right_menu_list ul li  a.country5{ background:url(http://ttravel.com.ua/images/5.png) center left no-repeat;  padding-left: 33px; color:#3d3d3d;  text-decoration:none; text-transform: capitalize;  font: 16px/1.5em arial;}
.right_menu_list ul li  a.country6{ background:url(http://ttravel.com.ua/images/6.png) center left no-repeat;  padding-left: 33px; color:#3d3d3d;  text-decoration:none; text-transform: capitalize;  font: 16px/1.5em arial;}
.right_menu_list ul li  a.country7{ background:url(http://ttravel.com.ua/images/7.png) center left no-repeat;  padding-left: 33px; color:#3d3d3d;  text-decoration:none; text-transform: capitalize;  font: 16px/1.5em arial;}
.right_menu_list ul li  a.country8{ background:url(http://ttravel.com.ua/images/8.jpg) center left no-repeat;  padding-left: 33px; color:#3d3d3d;  text-decoration:none; text-transform: capitalize;  font: 16px/1.5em arial;}

.right_menu_header{  text-transform:uppercase; width:245px;   line-height:2em;color:#26548e; font:normal 17px arial; }
.right_menu_footer{ text-align:right;}








.container{ padding:17px 10px 0 10px; min-height:100%;}
.content_left{ width:245px; float:left;}
.content_center{ float: right; width:259px;   padding-top: 10px;}
.content_right{ float: right;width:502px;}
.bottom_menu{ height:39px;
 background:url(http://ttravel.com.ua/images/bottom_menu.jpg) left center repeat-x; margin-top: 20px;}
 .bottom_menu ul{ margin:10px 0 0 0; padding:0 10px 0 10px; }
  .bottom_menu ul li{ list-style:none; display: inline; padding:10px 25px 0 25px;}
    .bottom_menu ul li a{  font: normal 15px arial; color:#3d3d3d; text-decoration:none;}
	    .bottom_menu ul li a:hover{  font: normal 15px arial; color:#3d3d3d; text-decoration: underline;}

 block_content{ float:right;}
 .search .search-button {
    float: left;
    width: 27px;
}
.search .search-input {

    float: left;
    height: 81px;
    width: 134px;
}
 .search_text{ float:left;}
 .img_text{ font:normal 11px arial;}

.rus a{ display:block; width:38px; height:19px; float:left; margin-left:27px; text-align:center; vertical-align:middle; text-decoration:none; font: normal 17px Times New Roman; color:#0a3b7d; }
.rus a:hover{ font: normal 17px Times New Roman; color:#FFF; display:block; width:38px; height:19px; background-color:#0a3b7d; text-decoration:none}
.eng a{  display:block; width:38px; height:19px; float:left;  text-align:center; vertical-align:middle; text-decoration:none;font: normal 17px Times New Roman; color:#0a3b7d;}
.eng a:hover{ font: normal 17px Times New Roman; color:#FFF; display:block; width:38px; height:19px; background-color:#0a3b7d; text-decoration:none}
.left_1{ background:url(http://ttravel.com.ua/images/left_1.png) left center no-repeat; text-align:center ;  text-transform:uppercase; width:245px; height:55px; color:#26548e; font:normal 17px arial;  line-height:3.4em;}
.left_2{   text-transform:uppercase; width:245px; height:25px; padding-left:7px; line-height:2em;color:#26548e; font:normal 17px arial; padding-top:25px; }
 .left_3 img{ border:1px solid #333; float:left; margin:0 5px 5px 0; }
 .content_headr{
    border-bottom: 1px solid;
    color: #26548E;
    font: bold 15px arial;
    padding: 5px;
    text-transform: uppercase;
    width: 698px;
}
.lblock .box{
	padding:10px 7px 10px 7px;
   	border-right:1px solid #26548E; 
   	margin-right: 10px;
   	box-shadow:2px 2px 2px #939393;
   	border:1px solid #F2E9B5; 
   	background: #FFE5AD;
   	width: 290px; 
}

.lblock .box20{
	padding:10px 7px 10px 17px;
}

 .content_block{float:left; padding: 8px;}
 .f_l{height:54px; float:left; width:200px; font:normal 12px arial; width:130px;}
  .f_c{ padding-top: 20px; height:34px; float:left; width:200px; font:normal 12px arial;}
   .f_r{ height:50px; float:left; width:400px; font:normal 12px arial; color:#145586; text-align:right;  padding-top: 4px;}
   .ww{width:250px; float:left;  font:normal 12px arial; color:#145586;    padding-top: 7px;}
   .bl_c{ 
   	padding:10px 7px 10px 7px;
   	border-right:1px solid #26548E; 
   	margin-right: 10px;
   	box-shadow:2px 2px 2px #939393;
   	border:1px solid #F2E9B5; 
   	background: url(http://ttravel.com.ua/images/currency.png) no-repeat 190px 5px #FFE6B7;
   	width: 220px; 
   	}
   	.bl_c2{ 
   	padding:10px 7px 10px 7px;
   	border-right:1px solid #26548E; 
   	margin-right: 10px;
   	box-shadow:2px 2px 2px #939393;
   	border:1px solid #F2E9B5; 
   	background: #FFE6B7;
   	width: 220px; 
   	}
   .kon_{ float:left;}
   .left_block{ margin-top:10px;}
    .footer{ background-color:#f6e248; height:94px; margin-top:-94px;}